# Generated by Django 2.2 on 2019-05-30 14:12

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Noticia',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('scrapping_date', models.DateField(auto_now_add=True, verbose_name='Data de scrapping')),
            ],
        ),
    ]
